body{

	/*background-color:#E8E8E8;*/

	margin:0px;

}



.cfg-clear{

	clear:both;

}

.cfg-contactform{

	width: 279px;;

	margin:auto;

	/*padding:5px 10px 10px 10px;

	 border:1px solid #EEE; */

	background-color:#FFFFFF;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;

	border: 5px solid #cccccc;

}

.ui-datepicker{

	font-size:9pt !important;

}

.cfg-element-container{

	clear:both;

}

.cfg-element-set{

	margin-bottom:8px;

}

.cfg-option-set::after{ /* restore margin bottom when elements are floating */

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.cfg-label{

	display:block;

	margin-right:10px;

}

.cfg-paragraph{

	margin-bottom:1px; /* IE (for paragraphs above <select>) */

}

.captcha_container{

	margin-top:2px;

}

.cfg-captcha-input{

	width:110px;

}

.cfg-captcha-img{

	border:1px solid #dcdcdc;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;	

	margin-bottom:1px; /* Opera */

}

.cfg-captcha-refresh{

	margin-bottom:8px;

	cursor:pointer;

}

.cfg-submit{

	cursor:pointer;

	padding:8px 4px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	border-radius:5px;

}

.cfg-required{

	color:#990000;

	font-family:Arial, Helvetica, sans-serif;

}

.cfg-uploadsuccess-container{

	margin-top:10px;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

}

.cfg-deleteupload{

	color:#ff0033;

	margin-left:10px;

	cursor:pointer;

}

.cfg-deleteupload:hover{

	text-decoration:underline;

}

.cfg-loading{

	display:none;

	background:url('../img/loading.gif') no-repeat 0 1px;

	padding-left:20px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

}

.cfg-errormessage, .cfg-validationmessage{

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

}

.cfg-errormessage{

	display:none;

	margin:4px 0;

	width:260px;

}

.cfg-validationmessage{

	width:360px;

	margin-bottom:16px;

	padding:10px 6px;

}

.cfg-option-content input[type=radio], .cfg-option-content input[type=checkbox]{

	margin-right:2px;

}

.cfg-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

}

.cfg-element-content input[type="text"], .cfg-element-content textarea, .cfg-element-content select, .cfg-option-content{

	font-family:Verdana;

	font-weight:normal;

	font-style:normal;

	font-size:12px;

	color:#000000;

}

.cfg-element-content input[type="text"], .cfg-element-content textarea{

	padding:5px;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;

	border-width:1px;

	border-style:solid;

	border-color:#dcdcdc;

}



#cfg-element-1-1{

	font-family:'Trebuchet MS';

	font-weight:bold;

	font-size:22px;

	color:#2094df;

}



#cfg-element-1-2-paragraph{

	font-family:Verdana;

	font-weight:normal;

	font-size:15px;

	color:#000000;

	/*width:415px;*/

}



#cfg-element-1-2{

	font-family:Verdana;

	font-weight:normal;

	font-size:15px;

	color:#000000;

	width:415px;

}



#cfg-element-1-7-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

	/*width:130px;*/

	float:left;

	text-align:left;

}



#cfg-element-1-7-set{

	float:right;

}



#cfg-element-1-7{

	/*width:150px;*/

}



#cfg-element-1-3-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

	/*width:130px;*/

	float:left;

	text-align:left;

}



#cfg-element-1-3-set{

	float:right;

}



#cfg-element-1-3{

	/*width:220px;*/

}



#cfg-element-1-9-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

	/*width:130px;*/

	float:left;

	text-align:left;

}



#cfg-element-1-9-set{

	float:right;

}



#cfg-element-1-9{

	/*width:220px;*/

}



#cfg-element-1-10-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

	/*width:130px;*/

	float:left;

	text-align:left;

}



#cfg-element-1-10-set{

	float:right;

}



#cfg-element-1-10{

	/*width:220px;*/

}



#cfg-element-1-11-label{

	font-family:'Trebuchet MS';

	font-weight:normal;

	font-style:normal;

	font-size:18px;

	color:#67787e;

	width:130px;

	float:left;

	text-align:left;

}



#cfg-element-1-11-set{

	float:right;

}



#cfg-element-1-11{

}



#cfg-element-1-5{

	width:140px;

	border-width:1px;

	border-style:solid;

	font-family:Arial;

	font-weight:bold;

	font-size:20px;

	margin-left:0;

	color:#555555;

	background-color:#f1f1f1;

	border-color:#cccccc;

}



.cfg-validationmessage{

	background-color:#00b700;

	color:#fff;

	padding:5px 7px;

}



.cfg-errormessage{

	background-color:#FF0000;

	color:#fff;

	padding:5px 7px;

}

